/* Default Stylesheet for EMS Electricity Market Overview */
/**********************************************************/

/* Standardisations */
/********************/
html,body,div,form,p,ul,ol,h1,h2,h3,h4,h5,a img{margin:0px;padding:0px;border:0px;}
a img{border:0px;text-decoration:none;}
a,a:link,a:visited,a:active{text-decoration:none;color:#333333;}
a:hover{text-decoration:underline;color:#ffffff;}

/* Page Structure */
/******************/
body{background-color:#ffffff;color:#333333;font-family:Georgia, serif;font-size:12px;line-height:1.4em;background-image:url(../images/bg-centre.gif);background-position:top center;background-repeat:repeat-y;height:100%;}

/* Use infinite left and right for foyer and dark background colour */
body.homeViewMonitor,body.regionViewMonitor,body.impactViewMonitor,body.supplyAndDemandViewMonitor{background-color:#152636;background-position:top center;background-repeat:no-repeat}
body.homeViewMonitor{background-image:url(../images/bg-foyer-overview.png);}
body.regionViewMonitor{background-image:url(../images/bg-foyer-region.png);}
body.impactViewMonitor{background-image:url(../images/bg-foyer-impact.png);}
body.supplyAndDemandViewMonitor{background-image:url(../images/bg-foyer-impact.png);}

div#contentWrapper{margin:0px auto;width:990px;background-color:#477eb1;}

div#banner{height:103px;border-bottom:solid 2px #215c90;background-color:#a2c611;overflow:hidden;}
h1{float:left;height:57px;width:117px;margin:9px 0 0 18px;overflow:hidden;background-image:url(../images/em6-logo.gif);background-position:top left;background-repeat:no-repeat;}
h1 a:hover{text-decoration:none;}
h1 span{visibility:hidden;}

/* Banner */
div#banner h2{float:left;width:358px;height:73px;margin:0 0 0 136px;font-size:30px;color:#00426c;background-image:url(../images/em6-tagline.gif);background-position:top left;background-repeat:no-repeat;}
div#banner h2 span{visibility:hidden;}

div#lastUpdated{float:left;width:344px;margin:12px 0 0 15px;color:#00426c;}
div#updatedHeading{font-size:10px;width:86px;height:7px;margin:0 0 10px 0;background-image:url(../images/update-heading.gif);background-position:top left;background-repeat:no-repeat;}
div#updatedHeading span{visibility:hidden;}
div#dateTime{font-family:tahoma, sans-serif;font-size:21px;}

div#latestNews{clear:both;height:28px;width:990px;background-image:url(../images/bg-latestnews.gif);background-position:0 2px;background-repeat:no-repeat;}
div#latestNews span#newsHeading{display:block;float:left;margin:4px 0 0 0;padding:0 0 0 18px;height:24px;width:92px;line-height:24px;font-family:arial unicode ms;font-size:11px;color:#00426c;font-weight:bold;text-transform:uppercase;visibility:hidden;}
div#latestNews ul#tickerTape{float:left;position:relative;left:0px;margin:4px 0 0 0;padding:0px;height:23px;width:861px;line-height:23px;font-family:arial unicode ms;font-size:11px;font-weight:bold;color:#526307;overflow:hidden;white-space:nowrap;}
div#latestNews ul#tickerTape li{margin:0px;padding:0px;float:left;list-style-type:none;}

/* Backgrounds */
div.homeViewMonitor,div.homeView{background-image:url(../images/overview-base-bg.jpg);background-position:top center;background-repeat:no-repeat;}
div.impactViewMonitor,div.impactView{background-image:url(../images/impact-base-bg.jpg);background-position:top center;background-repeat:no-repeat;}
div.supplyAndDemandViewMonitor,div.supplyAndDemandView{background-image:url(../images/supplyanddemand-base-bg.jpg);background-position:top center;background-repeat:no-repeat;}
div.regionViewMonitor,div.regionView{background-image:url(../images/region-base-bg.jpg);background-position:top center;background-repeat:no-repeat;}
div.homeViewMonitor,div.regionViewMonitor,div.impactViewMonitor,div.supplyAndDemandViewMonitor{height:615px;position:relative;}
div.homeView,div.regionView,div.impactView,div.supplyAndDemandView{height:635px;position:relative;}

/* User Controls */
div.homeViewMonitor div.questionBtn,div.regionViewMonitor div.questionBtn,div.impactViewMonitor div.questionBtn,div.supplyAndDemandViewMonitor div.questionBtn{display:none;}
div.homeViewMonitor div.answerPopUp,div.regionViewMonitor div.answerPopUp,div.impactViewMonitor div.answerPopUp,div.supplyAndDemandViewMonitor div.answerPopUp{display:none;}
div.homeViewMonitor div#regionBar,div.regionViewMonitor div#regionBar,div.impactViewMonitor div#regionBar,div.supplyAndDemandViewMonitor div#regionBar{display:none;}
div.homeViewMonitor div#logIn,div.regionViewMonitor div#logIn,div.impactViewMonitor div#logIn,div.supplyAndDemandViewMonitor div#logIn{display:none;}
div.homeViewMonitor div#introText,div.regionViewMonitor div#introText,div.impactViewMonitor div#introText,div.supplyAndDemandViewMonitor div#introText{display:none;}
div.homeViewMonitor div#disclaimer,div.regionViewMonitor div#disclaimer,div.impactViewMonitor div#disclaimer,div.supplyAndDemandViewMonitor div#disclaimer{display:none;}
/* The 'can be viewed at em6' disclaimer test is only display on home view on foyer layout */
div.homeView div#disclaimerText,
div.regionViewMonitor div#disclaimerText,div.regionView div#disclaimerText,
div.impactViewMonitor div#disclaimerText,div.impactView div#disclaimerText,
div.supplyAndDemandViewMonitor div#disclaimerText,div.supplyAndDemandView div#disclaimerText{display:none;}

/* Disclaimer Text */
div#disclaimerText{position:absolute;top:468px;left:696px;width:272px;font-family:arial, sans-serif;color:#ffffff;font-size:8px;line-height:10px;font-weight:normal;text-transform:uppercase;}

/* Footer Area */
div#footer{height:17px;width:953px;position:absolute;z-index:200;bottom:4px;left:18px;border-top:solid 1px #666666;border-bottom:solid 1px #666666;color:#999999;line-height:18px;font-family:arial, sans-serif;font-size:8px;font-weight:normal;text-transform:uppercase;}
div.homeViewMonitor div#footer,div.regionViewMonitor div#footer{bottom:2px;border-top:solid 1px #999999;border-bottom:solid 1px #999999;color:#c0c0c0;}
div#footer div#footerText{float:left;}
div#footer div#disclaimer{float:right;}
div#footer div#disclaimer a,div#footer div#disclaimer a:link,div#footer div#disclaimer a:visited,div#footer div#disclaimer a:active{color:#999999;text-decoration:underline;}
div#footer div#disclaimer a:hover{color:#ffffff;text-decoration:none;}


/*****************/
/* Overview Page */
/*****************/

/* Overview Generation */
/***********************/
div#overviewGen{position:absolute;top:35px;left:18px;height:419px;width:291px;}
div#overviewGenGraph{position:absolute;top:64px;left:4px;height:267px;width:287px;overflow:hidden;}
div#overviewGen div.updateStamp{position:absolute;bottom:4px;right:8px;}

/* Overview Price */
/******************/
div#overviewPrice{position:absolute;top:2px;left:309px;z-index:100;height:532px;width:372px;}
div#overviewPrice div.updateStamp{position:absolute;bottom:4px;right:8px;}

/* Layers */
div#priceLayers{position:absolute;top:0px;left:0px;width:372px;height:532px;overflow:hidden;}
div#priceLayers div{position:absolute;top:0px;left:0px;width:372px;height:532px;overflow:hidden;}
div#priceLayers div.priceLevel1{background-image:url(../images/bg-price-level-1.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel2{background-image:url(../images/bg-price-level-2.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel3{background-image:url(../images/bg-price-level-3.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel4{background-image:url(../images/bg-price-level-4.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel5{background-image:url(../images/bg-price-level-5.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel6{background-image:url(../images/bg-price-level-6.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel7{background-image:url(../images/bg-price-level-7.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel8{background-image:url(../images/bg-price-level-8.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel9{background-image:url(../images/bg-price-level-9.gif);background-repeat:no-repeat;}
div#priceLayers div.priceLevel10{background-image:url(../images/bg-price-level-10.gif);background-repeat:no-repeat;}
div#priceRegion1{background-position:0 0;}			/* Northland */
div#priceRegion2{background-position:-372px 0;}		/* Auckland */
div#priceRegion3{background-position:-744px 0;}		/* Waikato */
div#priceRegion4{background-position:-1116px 0;}		/* Bay of Plenty */
div#priceRegion5{background-position:-1488px 0;}		/* Hawkes Bay */
div#priceRegion6{background-position:-1860px 0;}		/* Central North Island */
div#priceRegion7{background-position:-2232px 0;}		/* Taranaki */
div#priceRegion8{background-position:-2604px 0;}		/* Wellington */
div#priceRegion9{background-position:-2976px 0;}		/* Nelson - Marlborough */
div#priceRegion10{background-position:-3348px 0;}	/* West Coast */
div#priceRegion11{background-position:-3720px 0;}	/* Cantebury */
div#priceRegion12{background-position:-4092px 0;}	/* South Cantebury */
div#priceRegion13{background-position:-4464px 0;}	/* Otago - Southland */

/* Prices */
ul#priceList{position:relative;top:0px;left:0px;z-index:500;width:372px;height:532px;list-style-type:none;margin:0px;padding:0px;color:#00426c;font-size:16px;}
ul#priceList li{position:absolute;margin:0px;padding:0px;}
ul#priceList li#region1{top:63px;left:266px;}		/* Northland */
ul#priceList li#region2{top:126px;right:168px;}	/* Auckland */
ul#priceList li#region3{top:161px;right:160px;}	/* Waikato */
ul#priceList li#region4{top:112px;left:284px;}		/* Bay of Plenty */
ul#priceList li#region5{top:243px;left:300px;}		/* Hawkes Bay */
ul#priceList li#region6{top:230px;right:159px;}	/* Central North Island */
ul#priceList li#region7{top:208px;right:180px;}	/* Taranaki */
ul#priceList li#region8{top:272px;left:294px;}		/* Wellington */
ul#priceList li#region9{top:305px;left:264px;}		/* Nelson - Marlborough */
ul#priceList li#region10{top:316px;right:262px;}	/* West Coast */
ul#priceList li#region11{top:360px;left:222px;}	/* Cantebury */
ul#priceList li#region12{top:395px;left:186px;}	/* South Cantebury */
ul#priceList li#region13{top:453px;left:156px;}	/* Otago - Southland */

/* Price Impact Prices */
#impactConstraints ul#priceList{color:#8ea9bc;}

/* Pointers */
div#mapPointers{position:absolute;top:0px;left:0px;width:372px;height:532px;z-index:600;background-image:url(../images/bg-pointers.png);background-position:top left;background-repeat:no-repeat;}

/* Overview Demand */
/*******************/
div#overviewDemand{position:absolute;top:35px;left:681px;height:419px;width:291px;}
div#overviewDemandGraph{position:absolute;top:59px;left:5px;height:247px;width:291px;}
div#overviewDemand div.updateStamp{position:absolute;bottom:4px;right:8px;}


/*********************/
/* Region View Pages */
/*********************/

/* Current Generation */
/**********************/
div#currentGen{position:absolute;top:35px;left:18px;height:353px;width:291px;}
div#currentGenGraph{position:absolute;top:45px;left:36px;height:216px;width:255px;overflow:hidden;}
div#currentGen div.updateStamp{position:absolute;bottom:4px;left:8px;}

/* Inter Island Flow */
/*********************/
div#islandFlow{position:absolute;top:399px;left:18px;height:108px;width:291px;}
div#flowDir{position:absolute;top:47px;left:146px;width:70px;height:54px;overflow:hidden;background-image:url(../images/arrow.png);background-repeat:no-repeat;}
div#islandFlow div.flowNorth{background-position:0 0;}
div#islandFlow div.flowSouth{background-position:-70px 0;}
div#islandFlow div.flowNone{background-position:-140px 0;}
div#flowDir span{visibility:hidden;}
div#islandVal{position:absolute;bottom:8px;right:10px;font-size:16px;color:#00426c;}
div#islandFlow div.updateStamp{position:absolute;bottom:4px;left:8px;}

/* Regional Prices */
/*******************/
div.priceRegions{position:absolute;top:0px;left:0px;width:372px;height:532px;overflow:hidden;background-image:url(../images/uni-lni-usi-lsi.png);background-repeat:no-repeat;}
div#priceRegionUNI{background-position:0 0;}
div#priceRegionLNI{background-position:-372px 0;}
div#priceRegionUSI{background-position:-744px 0;}
div#priceRegionLSI{background-position:-1116px 0;}

/* Todays Demand */
/*****************/
div#todaysDemand{position:absolute;top:35px;left:681px;height:230px;width:291px;}
div#todaysDemandGraph{position:absolute;top:37px;left:6px;height:137px;width:291px;}
div#todaysDemandGraph img{position:absolute;top:0px;left:0px;}

/* Todays Price */
/****************/
div#todaysPrice{position:absolute;top:279px;left:681px;height:230px;width:291px;}
div#todaysPriceGraph{position:absolute;top:37px;left:9px;height:137px;width:291px;}

/* Graph Key for Demand and Price */
div.graphKey{font-family:arial, sans-serif;font-size:8px;color:#666666;position:absolute;top:198px;left:44px;width:242px;text-transform:uppercase;line-height:1em;}
div.graphKey div.todaysTime{margin:0 0 4px 0;}
div.todaysTime div.keyUNI{background-color:#5ab6e1;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.todaysDays div.keyUNI{background-color:#b7d9ed;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.todaysTime div.keyLNI{background-color:#d29e5b;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.todaysDays div.keyLNI{background-color:#eddfcd;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.todaysTime div.keyUSI{background-color:#b9e14e;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.todaysDays div.keyUSI{background-color:#dcedc4;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.todaysTime div.keyLSI{background-color:#dbd650;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.todaysDays div.keyLSI{background-color:#ecedc7;float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.keyText{float:left;width:218px;}

div.subRegionKey{float:left;width:120px;margin:0 0 4px 0;}
div.subRegionKey div.subRegCol{float:left;width:20px;height:8px;margin:0 4px 0 0;}
div.subRegionKey div.keyText{float:left;width:96px;}
div#subUNI div#subReg1{background-color:#4c92b4;}
div#subUNI div#subReg2{background-color:#93dcfa;}
div#subUNI div#subReg3{background-color:#5cb2dc;}
div#subUNI div#subReg4{background-color:#f2f0ee;}

div#subLNI div#subReg1{background-color:#97570e;}
div#subLNI div#subReg2{background-color:#eddfcd;}
div#subLNI div#subReg3{background-color:#ce954b;}
div#subLNI div#subReg4{background-color:#f2f0ee;}

div#subUSI div#subReg1{background-color:#74961d;}
div#subUSI div#subReg2{background-color:#b1c754;}
div#subUSI div#subReg3{background-color:#aada2a;}
div#subUSI div#subReg4{background-color:#f2f0ee;}

div#subLSI div#subReg1{background-color:#a99e1f;}
div#subLSI div#subReg2{background-color:#e9e46e;}
div#subLSI div#subReg3{background-color:#dacc27;}
div#subLSI div#subReg4{background-color:#f2f0ee;}


/**************************/
/* Price Impact View Page */
/**************************/

/* Reserves Available and Used */
/*******************************/
div#impactReserves{position:absolute;top:33px;left:34px;height:477px;width:278px;}
div#impactReservesNorthGraph{position:absolute;top:63px;left:4px;height:138px;width:250px;overflow:hidden;}
div#impactReservesSouthGraph{position:absolute;top:240px;left:4px;height:138px;width:250px;overflow:hidden;}
div#impactReserves div.updateStamp{position:absolute;bottom:4px;right:8px;}

/* Constrained Regions */
/***********************/
div#impactConstraints{position:absolute;top:2px;left:309px;z-index:100;height:532px;width:372px;}
div#impactConstraints div.updateStamp{position:absolute;bottom:4px;right:8px;}

/* Constaint Layers */
div#constraintsLayers{position:absolute;top:0px;left:0px;width:448px;height:532px;overflow:hidden;}
div#constraintsLayers div{position:absolute;top:0px;left:0px;width:372px;height:532px;overflow:hidden;}
div#constraintsLayers div.constraintsLevel1{background-image:url(../images/bg-constraints-level-1.gif);background-repeat:no-repeat;}
div#constraintsRegion1{background-position:0 0;}			/* Northland */
div#constraintsRegion2{background-position:-372px 0;}		/* Auckland */
div#constraintsRegion3{background-position:-744px 0;}		/* Waikato */
div#constraintsRegion4{background-position:-1116px 0;}		/* Bay of Plenty */
div#constraintsRegion5{background-position:-1488px 0;}		/* Hawkes Bay */
div#constraintsRegion6{background-position:-1860px 0;}		/* Central North Island */
div#constraintsRegion7{background-position:-2232px 0;}		/* Taranaki */
div#constraintsRegion8{background-position:-2604px 0;}		/* Wellington */
div#constraintsRegion9{background-position:-2976px 0;}		/* Nelson - Marlborough */
div#constraintsRegion10{background-position:-3348px 0;}	    /* West Coast */
div#constraintsRegion11{background-position:-3720px 0;}	    /* Cantebury */
div#constraintsRegion12{background-position:-4092px 0;}	    /* South Cantebury */
div#constraintsRegion13{background-position:-4464px 0;}	    /* Otago - Southland */

/* Price Impact Total NZ Demand */
/********************************/
div#impactsTotalDemand{position:absolute;top:36px;left:687px;height:419px;width:287px;}
div#impactsTotalDemandGraph{position:absolute;top:59px;left:5px;height:260px;width:248px;}
div#impactsTotalDemand div.updateStamp{position:absolute;bottom:4px;right:8px;}

/****************************************************************************************/
/* Supply and Demand version of Price Impact View Page using version of Energy News map */
/****************************************************************************************/

/* Regional Demand and Generation */
/**********************************/

/* Supply and Demand map based on Energy News map */
div#supplyAndDemand {position:relative;left:320px;top:-43px;z-index:100;height:589px;width:362px;}
div#supplyAndDemand div.questionBtn{top:51px;}
div#supplyAndDemand div.answerPopUp{top:44px;}
div#supplyAndDemand div.updateStamp{position:absolute;bottom:15px;right:8px;}

/* Total Load */
div#supplyAndDemand div#totalLoad{position:absolute;z-index:500;margin:0px;padding:0px;color:#333333;font-size:21px;}
div#supplyAndDemand div#totalLoad{top:73px;left:17px;}
div#supplyAndDemand div#totalLoad{line-height:normal;}

/* Load */
div#supplyAndDemand ul#loadList{position:absolute;top:0px;left:0px;z-index:600;width:352px;height:575px;list-style-type:none;margin:0px;padding:0px;color:#333333;font-size:16px;}
div#supplyAndDemand ul#loadList li{position:absolute;margin:0px;padding:0px;}
div#supplyAndDemand ul#loadList li#loadLocation1{top:156px;left:17px;}  /* Auckland */
div#supplyAndDemand ul#loadList li#loadLocation2{top:226px;left:17px;}  /* Wellington */
div#supplyAndDemand ul#loadList li#loadLocation3{top:290px;left:17px;}  /* Christchurch */
div#supplyAndDemand ul#loadList li#loadLocation4{top:356px;left:17px;}  /* Tiwai */

/* Generation */
div#supplyAndDemand ul#generationList{position:absolute;top:0px;left:0px;z-index:500;width:352px;height:575px;list-style-type:none;margin:0px;padding:0px;color:#00416c;font-size:16px;}
div#supplyAndDemand ul#generationList li{position:absolute;margin:0px;padding:0px;}
div#supplyAndDemand ul#generationList li#generationLocation1{top:198px;right:152px;}    /* Huntly 1-4 */
div#supplyAndDemand ul#generationList li#generationLocation2{top:94px;left:243px;}      /* Huntly 5-6 */
div#supplyAndDemand ul#generationList li#generationLocation3{top:53px;left:195px;}      /* Auckland Thermal */
div#supplyAndDemand ul#generationList li#generationLocation4{top:441px;left:188px;}		/* Taranaki Thermal */
div#supplyAndDemand ul#generationList li#generationLocation5{top:301px;left:281px;}		/* Central Geothermal */
div#supplyAndDemand ul#generationList li#generationLocation6{top:139px;left:277px;}     /* Waikato */
div#supplyAndDemand ul#generationList li#generationLocation7{top:352px;left:262px;}     /* Tongariro */
div#supplyAndDemand ul#generationList li#generationLocation8{top:402px;left:227px;}		/* Lower North Wind */
div#supplyAndDemand ul#generationList li#generationLocation9{top:532px;left:-6px;}	    /* Manapouri */
div#supplyAndDemand ul#generationList li#generationLocation10{top:523px;left:234px;}    /* Clutha */
div#supplyAndDemand ul#generationList li#generationLocation11{top:547px;left:120px;}	/* White Hill */
div#supplyAndDemand ul#generationList li#generationLocation12{top:482px;left:234px;}    /* Waitaki */

/***********************************/
/* Generic Styles Across All Pages */
/***********************************/

/* Question Button and Pop Up */
/******************************/

/* Question */
div.questionBtn{position:absolute;z-index:5000;top:8px;right:9px;width:26px;height:26px;}
div.questionBtn a,div.questionBtn a:link,div.questionBtn a:visited,div.questionBtn a:hover,div.questionBtn a:active{display:block;height:26px;width:26px;text-decoration:none;}
div.questionBtn a img{display:block;margin:0px;}

/* Answer */
div.answerPopUp{position:absolute;z-index:5001;top:1px;right:5px;width:317px;display:none;}
div.popUpTop{width:317px;height:40px;background-image:url(../images/bg-pop-up-top.png);background-position:top left;background-repeat:no-repeat;}
div.popUpTop a{position:absolute;z-index:5001;top:8px;right:6px;width:25px;height:25px;text-decoration:none;}
div.popUpMiddle{width:247px;padding:0 35px;background-image:url(../images/bg-pop-up-middle.png);background-position:top left;background-repeat:repeat-y;}
div.popUpMiddle p{margin:0px;padding:0 0 4px 0;}
div.popUpMiddle h3{font-family:arial unicode ms, arial, sans-serif;padding:0 0 4px 0;}
div.popUpBottom{width:317px;height:30px;background-image:url(../images/bg-pop-up-bottom.png);background-position:top left;background-repeat:no-repeat;}

/* Region Bar */
/**************/
div#regionBar{position:absolute;left:309px;top:539px;width:372px;height:32px;background-image:url(../images/bg-region-bar.png);background-position:top center;padding-top:3px;background-repeat:no-repeat;font-family:arial unicode ms, arial, sans-serif;font-size:9px;color:#2f475d;text-align:center;line-height:14px;overflow:hidden;white-space:nowrap;}
div#regionBar a,div#regionBar a:link,div#regionBar a:visited,div#regionBar a:active{color:#2f475d;text-transform:uppercase;text-decoration:none;}
div#regionBar a:hover,div#regionBar a.active{text-decoration:underline;color:#ffffff;}

/* Log In Button */
/*****************/
div#logIn{position:absolute;right:12px;top:539px;}

/* General Styles */
/******************/
div.updateStamp{font-family:arial, sans-serif;font-size:10px;color:#666666;}
p{margin:0 0 6px 0;}
h3{font-size:14px;font-family:arial, sans-serif;color:#00426c;font-weight:bold;padding:0 0 6px 0;}

/* Error Message */
/*****************/
div#errorMessage{padding:60px;color:#ffffff;font-size:14px;}
div#errorMessage h3{color:#ffffff;font-size:18px;}
div#errorMessage a,div#errorMessage a:link{color:#b8b8b8;text-decoration:underline;}
div#errorMessage a:hover{color:#ffffff;text-decoration:underline;}